#!/bin/bash

cd -- "$(dirname -- "${BASH_SOURCE[0]}" )"

if ! [[ $(git submodule update --checkout themes/launcher) ]]; then

    # no updates
    exit 0
fi

hugo || exit 1

mv public/* /var/www/launcher.jrpie.de
